<!DOCTYPE html>
<html lang="en">
  <head>
    <title>A Larger Reality 2.0</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, user-scalable=0">
    <meta name="application-name" content="A Larger Reality 2.0">
    <meta name="description" content="A Larger Reality. A Timeline in Which We Don't Go Extinct">
    <meta name="keywords" content="mexico, mexican, mexicano, scifi, sci-fi, sf, cifi, cf, book, ebook, appbook, app, libro, libro electronico, video game, game, videojuego, juego">
    <link rel="shortcut icon" href="appbook/www/favicon.ico">
    <link type="text/css" rel="stylesheet" href="web/css/styles.css">
    <script type="text/javascript" src="web/js/parallax.min.js"></script>
    <script type="text/javascript" src="web/js/funciones.js?v=1.0.0"></script>
  </head>
  <body>
    <div id="scene">
      <div data-depth="0.4" id="fondo"></div></div>
    </div>
    <div id="main">
      <div class="content">
        <h1 id="title">A Larger Reality 2.0</h1>
        <h2 id="subtitle">A Timeline in Which<br/>We Don't Go Extinct</h2>
        <p id="text"><i>A Timeline in Which We Don't Go Extinct</i> is a hybrid anthology, edited by Libia Brenda, that includes 39 texts of fiction and science, 17 illustrations and 2 media pieces from 57 collaborators! Presented in both Spanish and English, showcasing a variety of talent, this anthology is available for free (as in “free speech,” not as in “free beer.”)<br/><br/>
           <a class="visit" target ="blank" href="https://prolibreros.gitlab.io/cc/a-larger-reality/appbook/www/">Play</a> <a class="visit" target="blank" href="https://play.google.com/store/apps/details?id=mx.alargerreality.app2019">Google&nbsp;Play</a> <a class="download" href="https://gitlab.com/prolibreros/cc/a-larger-reality/-/raw/master/ebooks/out/a-larger-reality.epub">ebook&nbsp;EPUB</a> <a class="download" href="https://gitlab.com/prolibreros/cc/a-larger-reality/-/blob/master/ebooks/out/a-larger-reality.mobi">ebook&nbsp;MOBI</a> <a class="visit" target="blank" href="https://perrotuerto.itch.io/a-larger-reality">Visit&nbsp;itch.io</a> <a class="visit" target="_blank" href="https://gitlab.com/prolibreros/cc/a-larger-reality/">Visit&nbsp;GitLab</a></p>
      </div>
    </div>
  </body>
</html>
